| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMText.hpp File Reference Include dependency graph for DOMText.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | DOMText
| The `DOMText` interface inherits from `DOMCharacterData` and represents the textual content (termed character data in XML) of an `DOMElement` or `DOMAttr`. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.